Subject: Ticket Assigned - need escala vouche
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 13:59:15 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escala vouche michael                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  michael Bot:  Hi Michael ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9692207528 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:02 AM, 01st Sep                   badri                   Hi, Michael Thank you for contacting us. My name is badri , I will be happy to assist you.           01:03 AM, 01st Sep                     michael                    I am still waiting for an answer from you Badri           01:03 AM, 01st Sep                     michael                    Hellooo??           01:05 AM, 01st Sep                     michael                    ?????           01:06 AM, 01st Sep                     michael                    Are you there?           01:07 AM, 01st Sep                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           01:08 AM, 01st Sep                   badri                   We always do quality check on our product to check if the product is in perfect condition to provide it to customer. This particular product is not in salable condition and that is why it shows out of stock while checking out. ​ Please accept our apology as ​you were not able to purchase this item ​even when you received a notification that this item is in stock. ​ We have forwarded this issue to our team and we will resolve this issue.           01:08 AM, 01st Sep                   badri                   Is there anything else I can assist you with today?           01:10 AM, 01st Sep                     michael                    You didnt answer me           01:10 AM, 01st Sep                     michael                    !!!!!           01:12 AM, 01st Sep                   badri                   The ( 162924507 - - Solid Jog Pants with Pocket Detail and Elasticised Waistband ) in your order ID 9692207528 went out of stock, so we've partially shipped your order and the amount of AED 25.5 will be refunded back to your debit or Credit Card in 7-14 working day           01:13 AM, 01st Sep                     michael                    My dear, do you have a problem speaking englisg           01:15 AM, 01st Sep                     michael                    You told me the same answer a while ago and i wrote a story after that           01:16 AM, 01st Sep                   badri                   Can you elaborate your concern so i can assist you further ?           01:17 AM, 01st Sep                     michael                    My dear my order was for only one item so what did you ship exactly?           01:18 AM, 01st Sep                     michael                    Secondly the item its not out of stock           01:19 AM, 01st Sep                     michael                    The item was available in stock when i ordered it and there was 9 pieces left           01:20 AM, 01st Sep                   badri                   Sorry for that the order has been canceled           01:20 AM, 01st Sep                     michael                    And it is still available in stock as we speak           01:21 AM, 01st Sep                     michael                    So why did it get cancelled?           01:21 AM, 01st Sep                   badri                   The items was not in salable condition           01:21 AM, 01st Sep                     michael                    It is still available in stock now           01:22 AM, 01st Sep                     michael                    How come?           01:22 AM, 01st Sep                   badri                   So that may it appear available but it is not the cancellation is done by the system it self           01:23 AM, 01st Sep                     michael                    So you mean its a mistake from the system?           01:24 AM, 01st Sep                   badri                   Not a mistake the system always checking the availability of the items and some time the website or app did not updated and it will take some time that why the items showing available           01:26 AM, 01st Sep                   badri                   Is there anything else I can assist you with today?           01:28 AM, 01st Sep                     michael                    The system is showing now that there are 9 units left in stock           01:29 AM, 01st Sep                     michael                    From the size that i ordered           01:29 AM, 01st Sep                     michael                    I will understand your justification if it was one piece left           01:29 AM, 01st Sep                     michael                    But there is 9           01:29 AM, 01st Sep                     michael                    And it is also having a higher price now           01:29 AM, 01st Sep                     michael                    How would all this happen to an item that is out of stock?           01:30 AM, 01st Sep                     michael                    Hello???           01:35 AM, 01st Sep                     michael                    Can you please escalate this matter or direct me to someone else to talk to?           01:38 AM, 01st Sep                     michael                    I have never seen a Customer service agent taking 10 mins and still not responding           01:38 AM, 01st Sep                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           01:40 AM, 01st Sep                     michael                    Hello???           01:41 AM, 01st Sep                     michael                    But you are not answering           01:41 AM, 01st Sep                     michael                    How are you available???           01:41 AM, 01st Sep                   badri                   Kindly just try to make a new order if it is available now as you said but if it is not available the system will cancel your order we are really sorry for that but as we had checked the items were not available at the moment of your order           01:43 AM, 01st Sep                   badri                   Is there anything else I can assist you with today?           01:43 AM, 01st Sep                     michael                    The item is now more expensive thereby i need a compensation for the difference in price so i can order the new one           01:44 AM, 01st Sep                   badri                   Kindly write your email in notify  section so you can get update whenever the items coming back to the stock           01:48 AM, 01st Sep                     michael                    My dear why are you not understanding me??           01:49 AM, 01st Sep                     michael                    I am telling you its available now in stock           01:49 AM, 01st Sep                     michael                    https://www.maxfashion.com/ae/en/p/162924507           01:50 AM, 01st Sep                     michael                    This is the link of the item           01:50 AM, 01st Sep                     michael                    But it is now more expensive           01:50 AM, 01st Sep                     michael                    I bought it for 25.5 AED and then you cancelled it           01:50 AM, 01st Sep                     michael                    You are ask me to buy it again now           01:51 AM, 01st Sep                     michael                    So i am asking you for a compensation for the difference in price because of this error that happened from your side           01:51 AM, 01st Sep                     michael                    Its price now is 42 AED           01:52 AM, 01st Sep                     michael                    So i want a compensation of a minimum of 16.5 AED due to this inconvenience           01:53 AM, 01st Sep                   badri                   So kindly we request you please initiate a new order for the item as it was not available at the time of your previous order           01:53 AM, 01st Sep                   badri                   We sincerely apologize for this inconvenience caused to you and we can understand your frustration here, if I was in your shoes I would be feeling the same.           01:53 AM, 01st Sep                     michael                    So i want a compensation of a minimum of 16.5 AED due to this inconvenience and the price difference           01:54 AM, 01st Sep                   badri                   We are really sorry for that but the items  it was not available at the time of your previous order           01:55 AM, 01st Sep                     michael                    It was available otherwise how did i place the order for it           01:56 AM, 01st Sep                     michael                    And there was 9 pieces in stock as well           01:56 AM, 01st Sep                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:58 AM, 01st Sep                     michael                    Do you have a ticket number for the escalation?           01:59 AM, 01st Sep                   badri                   Will be sharing the update with you  , as soon as we  get the confirmation from the team           02:04 AM, 01st Sep                   badri                   Is there anything else I can assist you with today?           02:09 AM, 01st Sep                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:14 AM, 01st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3047227